跳到正文

Get topic fact check

GET
/topics/{id}/fact_check

Retrieve fact check information for a specific topic

授权

ApiKeyAuth

API key authentication. Format: cpt_{env}v1{random}_{checksum}. Example: cpt_prod_v1_xxxxxxxxxx_xx

类型
API Key (header: X-CP-TERMINAL-API-KEY)

参数

路径参数

id*

Topic ID

类型
integer
必填
示例88888

查询参数

lang

Language code (determines which explanation field is returned)

类型
string
有效值
"en""ja""zh"
示例"en"
默认
"en"

响应

Successful response

application/json
JSON
{
  
"code": 0,
  
"message": "ok",
  
"data": {
  
  
"topic_id": 88888,
  
  
"possibility": 0.95,
  
  
"result": 0,
  
  
"explanation": "This article covers major events in the technology industry...",
  
  
"explanation_zh": "string",
  
  
"explanation_ja": "string",
  
  
"original_urls": [
  
  
  
[
  
  
  
  
"https://example.com/source/article-12345"
  
  
  
]
  
  
]
  
}
}

试验场

授权
变量

示例

技术支持 VitePress OpenAPI